Subject: Re: [Cbe-oss-dev] [patch v3] powerpc: add PMI driver for cell blade

From: Christian Krafft <[email-masked]>
Date: Wed, 14 Feb 2007 14:07:43 +0100

On Wed, 14 Feb 2007 21:22:16 +1100
Paul Mackerras <[email-masked]> wrote:

> Christian Krafft writes:
>=20
> > BMC stands for Baseboard Management Controller:
> > http://en.wikipedia.org/wiki/Baseboard_management_controller
>=20
> Thanks.
>=20
> I was actually hinting that it would be good to explain that acronym
> as well as PMI in the description of the patch.  I should have said so
> explicitly.
>=20
> Paul.

No need to, I also don't like TLA's ;-)
Will send an update.=20

--=20
Mit freundlichen Gr=FCssen,
kind regards,

Christian Krafft
IBM Systems & Technology Group,=20
Linux Kernel Development
IT Specialist